/*************************************************************/
/* http://ipoteka66.com/ipoteka66.css  External Style Sheet  */
/* 03/10/2010                                                */
/* Author: Radik K. Islayev            islayev@inbox.ru      */
/*************************************************************/

HTML,BODY{
	WIDTH:100%;
	HEIGHT:100%;
	MARGIN:0px 0px 0px 0px;
	PADDING-TOP:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	PADDING-BOTTOM:0px;
	}
BODY{
	BACKGROUND:#fff;
	FONT-FAMILY:Helvetica, Arial Cyr, Arial, sans-serif, Verdana, Geneva;
	COLOR:#06c;
	}
#Menu{
	Z-INDEX:1;
	}
#Menu DIV.item{
	Z-INDEX:1;
	TEXT-ALIGN:left;
	font-family:Helvetica, Arial Cyr, Arial, sans-serif, Verdana, Geneva;
	}
#Menu TD.item{
	BORDER-LEFT:#f4f4f4 2px solid;
	BORDER-RIGHT:#ccc 1px solid;
	padding:8 0 0 0px;
	}
DIV.submenu{
	position:absolute;
	Z-INDEX:1;
	DISPLAY:none;
	}
TD.sub_item{
	TEXT-ALIGN:left;
	BORDER:#ccc 1px solid;
	BACKGROUND-COLOR:#fff;
	padding:6px;
	}
TD.hshadow{
	BACKGROUND-COLOR:#888;
	FONT-SIZE:1px;
	padding:0 4 0 0px;
	}
TD.vshadow{
	BACKGROUND-COLOR:#888;
	FONT-SIZE:1px;
	padding:4 0 0 0px;
	}
IMG.br999{
	border:#999 1px solid;
	}
#Menu DIV.item A{
	COLOR:#06c;
	FONT-SIZE:12px;
	TEXT-DECORATION:underline;
	}
#Menu DIV.item A:hover{
	COLOR:#39f;
	TEXT-DECORATION:none;
	}
#Menu A{
	TEXT-DECORATION:underline;
#Menu A:hover{
	TEXT-DECORATION:none;
	}
DIV.sub_item A{
	font-size:11px;
	color:#06c;
	TEXT-DECORATION:underline;
	}
DIV.sub_item A:hover{
	font-size:11px;
	color:#39f;
	TEXT-DECORATION:none;
	}